- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- Database : STOFFField
- DataSet : STOFFTable
- Date : STOFFField
- date2Double() : STOFFCellContent
- DebugFile() : libstoff::DebugFile
- DECIMAL : STOFFListLevel
- decode() : StarEncryption
- decodeGraphic() : STOFFDocument
- decodeSpreadsheet() : STOFFDocument
- decodeStream() : StarEncryption
- decodeText() : STOFFDocument
- DEFAULT : STOFFListLevel
- defineGraphicStyle() : StarItemPool
- defineGraphicStyles() : StarItemPool
- defineStyle() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- Descriptor() : StarObjectModelInternal::Page::Descriptor
- DocumentState() : STOFFSpreadsheetListenerInternal::DocumentState
- Double : StarCellFormulaInternal::Token
- double2Date() : STOFFCellContent
- double2Time() : STOFFCellContent